
Figure - Bug #118856
【VC1】【0110】【实车】【EE环境】【副屏】副屏杀哔哩哔哩进程后，视频声音已经可以正常输出
2023-06-20 14:41 - 物联网测试组_TSCD 王维

Status: CLOSED Start date: 2023-06-20

Priority: Normal Due date:

Assignee: 物联网测试组_TSCD 王维 % Done: 100%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 副屏版本：FlatBuild_HH_MCE_FSE.M.D.user.01.00.C105(X105).202306200207

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C106(X106).202306280111

Reproducibility: Every time Fixed Version: 2023-06-21

Test Type: ST Root cause: 音乐应用名单。

Description

【环境信息】EE环境（709）时间：6.20 14：30

【前提条件】

1.整车上电

【操作步骤】

1.打开哔哩哔哩正常播放视频

2.recent杀死所有进程

【实际结果】

视频声音正常输出

【期望结果】

无声音输出

【备注】

History

#1 - 2023-06-21 15:24 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

208968 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tao.liao@thundersoft.com

FW:Music: Add bilibili car to music app list.TC-RID: 1201-0301201IssueID: TS-R-BUG-118856Change-Id: Id402c25476b107f5371f58885d1afd4356ac264f

#2 - 2023-06-21 15:25 - CD FW-廖涛

- Status changed from New to RESOLVED

- Assignee changed from CD FW 曹覃刚 to 物联网测试组_TSCD 王维

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-06-21

- Root cause set to 音乐应用名单。

■ Current conclusion

已处理，代码已入库。
■ Next action

测试验证。

#3 - 2023-06-25 21:41 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

209672 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-release_sorp

wangxl0510@thundersoft.com

FW:Music: Add bilibili car to music app list.TC-RID: 1201-0301201IssueID: TS-R-BUG-118856Change-Id: Id402c25476b107f5371f58885d1afd4356ac264f(cherry

picked from commit 6207af1304ca84136109352646549d27881926b2)

#4 - 2023-06-28 17:06 - 物联网测试组_TSCD 王维

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_MCE_FSE.M.D.user.01.00.C106(X106).202306280111

验证通过

#5 - 2023-06-28 17:07 - 物联网测试组_TSCD 王维

- Status changed from VERIFIED to CLOSED

Files

中科创达软件股份有限公司20230620-143214.mp4 7.92 MB 2023-06-20 物联网测试组_TSCD 王维

16.txt 4.23 MB 2023-06-20 物联网测试组_TSCD 王维
